#AreaGeralProduto {position: relative; background: #000; width: 100%; display: block; max-width: 900px; margin: 0 auto; font-family: 'Open Sans', sans-serif; font-size: 16px; color: #444242; overflow: hidden;}
.BackgroundGeral {width: 100%; display: block;}

	#AreaGeralProduto p {width: 100%; z-index: 999; font-weight: 300; text-align: center; color: #FFF; opacity: 0.9;}
	#AreaGeralProduto h3 {color: #FFF; width: 100%; font-weight: 700;}
	#AreaGeralProduto h4 {color: #FFF; width: 100%; font-weight: 300;}
	#AreaGeralProduto img {display: block;}
	#AreaGeralProduto br {display: block; clear: both;}
	#AreaGeralProduto > div {position: relative; float: left; width: 100%; display: block; clear: both;}

	.ConteudoBloco {padding: 0 70px; box-sizing: border-box; top: 0; position: relative; width: 100%;}
	.BackgroundBloco {width: 100%; position: absolute; top: 0; left: 0;}

#BlocoUm img {width: 100%;}
	#BlocoUm .ConteudoBloco {}

#BlocoDois h5 {color: #FFF; font-weight: 300; display: inline-block; text-align: center; padding: 8px 15px; border: 1px solid #e2211d; border-radius: 10px; box-sizing: border-box; margin-bottom: 50px;}
	#BlocoDois .ConteudoBloco {text-align: center;}

#BlocoTres {}
	#BlocoTres .ConteudoBloco {}

#BlocoQuatro {}
	#BlocoQuatro .ConteudoBloco {}

#FimBlocos {background-color: #e2211d; color: #FFF; font-weight: 300; padding: 30px; font-size: 10px; box-sizing: border-box;}

@media screen and (min-width: 901px) { /* Desktop */
	.DesktopItem {display: block !important;}
	.MobileItem {display: none !important;}

#BlocoUm img {}
	#BlocoUm .ConteudoBloco { margin-top: -50px; }
	#BlocoUm .JS086_Logo {width: auto; margin: 30px auto 0;}

#BlocoDois {}
	#BlocoDois .ConteudoBloco {}

#BlocoTres {}
	#BlocoTres .ConteudoBloco {}

#BlocoQuatro {}
	#BlocoQuatro .ConteudoBloco img {width: 50%; float: left; margin: 30px 0px;}

}
@media screen and (max-width: 900px) {
	.DesktopItem {display: none !important;}
	.MobileItem {display: inline-block !important;}

	#AreaGeralProduto img {width: 100%;}

#BlocoUm {}
	#BlocoUm .JS086_Logo {width: 80%; margin: 30px auto 0;}
}
@media screen and (max-width: 700px) {
}
@media screen and (max-width: 550px) {
	.ConteudoBloco {padding: 0 20px;}
}
@media screen and (max-width: 350px) {
	#LogoDaMultilaser {padding-left: 0;}
}